using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using NickBuhro.Translit;

namespace Tools
{
    public class Translit
    {
        static string TranslitFromRussian(string input)
        {
            return Transliteration.CyrillicToLatin(input, Language.Russian); ;
        }
    }
}
